.filter-controls .control {
    position: relative;
    display: inline-block;
    text-align: center;
    transition: all .4s ease;
}

@media (max-width: 61.999em) {
    .filter-controls {
        padding-top: 1rem;
        padding-bottom: 1rem;
    }

        .filter-controls .control {
            border: 1px solid #ccc;
            border-radius: .25rem;
            line-height: 1;
            padding: .25rem .5rem;
            margin: .25rem;
        }

            .filter-controls .control h5 {
                line-height: 1;
                margin-bottom: 0;
                font-size: .875rem;
            }

            .filter-controls .control.mixitup-control-active {
                color: #fff;
                background: #eb0028;
                border-color: #eb0028;
            }
}

@media (min-width: 62em) {
    .filter-controls {
        padding-top: 3rem;
        padding-bottom: 3rem;
    }
        .filter-controls .control {
            margin-left:.5rem;
            margin-right:.5rem;
        }
        .filter-controls .control h5 {
            font-size: 1rem;
            padding-bottom: .25rem;
            margin:0;
        }

        .filter-controls .control span {
            bottom: 0;
            left: 0;
            width: 100%;
            position: absolute;
        }

            .filter-controls .control span:after {
                display: block;
                height: 2px;
                width: 0;
                margin: auto;
                content: "";
                background-color: #eb0028;
                transition: all .4s ease;
            }

        .filter-controls .control.mixitup-control-active {
            color: #eb0028;
        }

            .filter-controls .control:hover span:after, .filter-controls .control.mixitup-control-active span::after {
                width: 100%;
            }
}
